Skip to main content

Reliance: Onboard a society

Reliance is for use by regulated firms only. Onboarding via Reliance is only available by API.

To check the different types of entities you can onboard using Reliance, see Entities we onboard.

You complete customer due diligence (CDD) using your own tools and processes, and then send us the information we need. You must also attest that you have verified your customer's identity in line with the standards set by the Joint Money Laundering Steering Group (JMLSG).

Once you've submitted the required information, we validate that the required fields are present, screen the society and its governing body members and senior managers against sanctions lists, and assess whether the customer falls within our risk appetite based on industry and risk rating.

caution

Only users with the compliance role can create and submit Reliance applications.

Process overview

There are four steps to onboarding a society using Reliance:

  1. Choose your workflow
  2. Capture the customer information
  3. Submit the application
  4. Receive a decision

1. Choose your workflow

Find the relevant workflow for your customer type. See Workflows for how to retrieve and cache your workflow URLs.

2. Capture the customer information

Society information

InformationClaimRequired
Society nameentity-name
Registered addressentity-address
Society typefca-mutuals-register
Mutuals register numberfca-mutuals-register
Registration actfca-mutuals-register
FCA Firm Reference Numberfca-fs-register-firmRequired when society-type is credit-union or building-society
Business sizebusiness-size
SIC codessic-codes
Tax residenciestax-residencies
External risk ratingexternal-risk-rating
Verification attestationreliance-verification

The society-type value determines which registration-act applies. Use the table below to find the correct act for the society you are onboarding:

Society typeRegistration act
building-societyBuilding Societies Act 1986
credit-unionCredit Unions Act 1979 or The Credit Unions (Northern Ireland) Order 1985 or Co-operative and Community Benefit Societies Act (Northern Ireland) 1969
co-operative-societyCo-operative and Community Benefit Societies Act 2014 or Co-operative and Community Benefit Societies Act (Northern Ireland) 1969

Governing body member and senior manager information

For each individual linked to the society, you'll need:

InformationClaimRequired
Full nameindividual-identity
Date of birthindividual-identity
Residential addressindividual-residence
Governing body member rolegoverning-body-member✓ (every linked individual must have this or senior-manager-function-holder)
Senior manager rolesenior-manager-function-holder✓ (every linked individual must have this or governing-body-member)
FCA Individual Reference Numberfca-fs-register-individualRequired when individual holds a senior-manager-function-holder role
Role titlesrole-titles✓ (required for every linked individual)
Verification attestationreliance-verification
info
  • Every individual linked to the society must hold at least one of governing-body-member or senior-manager-function-holder. An individual may hold both.
  • Every linked individual must have a role-titles claim describing their position(s) at the society, for example Chief Executive Officer, Secretary, Compliance Officer.
  • Individuals holding a senior-manager-function-holder role must also provide their FCA Individual Register reference number via the fca-fs-register-individual claim.
  • While optional, providing middle names helps reduce false positives in sanctions checks.

Attesting to verification

In addition to submitting the above information, you must also attest that you have verified both the society information and the identities of the governing body members and senior managers. To do this, use the reliance-verification claim — once on the society and once on each linked individual — and enter one or more of the following reliance-verification-methods:

Verification methodDescription
electronicThe customer was verified using electronic sources (credit reference agency)
physicalThe customer provided documentation in person
manual-biometricGovernment documentation cross-referenced with a selfie and verified by a third party
manual-documentThe customer supplied documentation e.g. a passport copy and address document
jmlsgAttest that the verification method used was in line with JMLSG standards

3. Submit an application

To submit an application, make a request to:

POST https://api.griffin.com/v0/organizations/{organization-id}/onboarding/applications

You will need to provide the claims relevant to the society, following the Claims API reference for the subject-profile (the society) and related-profiles (governing body members and senior managers).

Example application

{
"workflow-url": "/v0/workflows/wf.Ul-1r4gRWfOFxHJsHWghcA",
"subject-profile": {
"display-name": "Northside Credit Union",
"claims": [
{
"claim-type": "entity-name",
"entity-name": "Northside Credit Union"
},
{
"claim-type": "entity-address",
"address-line-1": "10 Riverside Road",
"city": "London",
"postal-code": "EC2V 9AN",
"country-code": "GB"
},
{
"claim-type": "fca-mutuals-register",
"fca-mutuals-register-number": "486CU",
"society-type": "credit-union",
"registration-act": "credit-unions-act-1979"
},
{
"claim-type": "fca-fs-register-firm",
"fca-firm-reference-number": "123456"
},
{
"claim-type": "business-size",
"business-size": "small"
},
{
"claim-type": "sic-codes",
"sic-codes": ["64922"]
},
{
"claim-type": "tax-residencies",
"tax-residencies": ["GB"]
},
{
"claim-type": "external-risk-rating",
"external-risk-rating": "low-risk"
},
{
"claim-type": "reliance-verification",
"reliance-verification-methods": ["electronic", "manual-document"],
"reliance-verification-standard": "jmlsg"
}
]
},
"related-profiles": [
{
"display-name": "PATEL, Amir",
"subject-association": {
"senior-manager-function-holder": {},
"role-titles": ["Chief Executive Officer"]
},
"claims": [
{
"claim-type": "individual-identity",
"given-name": "Amir",
"surname": "Patel",
"date-of-birth": "1978-09-22"
},
{
"claim-type": "individual-residence",
"building-number": "19",
"street-name": "Example Street",
"city": "Test Town",
"postal-code": "TE1 2ST",
"country-code": "GB"
},
{
"claim-type": "fca-fs-register-individual",
"fca-individual-reference-number": "PRA12345"
},
{
"claim-type": "reliance-verification",
"reliance-verification-methods": ["manual-biometric", "manual-document"],
"reliance-verification-standard": "jmlsg"
}
]
},
{
"display-name": "JOHNSON, Talia",
"subject-association": {
"governing-body-member": {},
"role-titles": ["Chairperson"]
},
"claims": [
{
"claim-type": "individual-identity",
"given-name": "Talia",
"surname": "Johnson",
"date-of-birth": "1985-03-15"
},
{
"claim-type": "individual-residence",
"building-number": "21",
"street-name": "Example Street",
"city": "Test Town",
"postal-code": "TE1 2ST",
"country-code": "GB"
},
{
"claim-type": "reliance-verification",
"reliance-verification-methods": ["manual-biometric", "manual-document"],
"reliance-verification-standard": "jmlsg"
}
]
}
]
}
tip

If an individual holds both a governing body role and a senior manager function, include both keys on subject-association, for example {"governing-body-member": {}, "senior-manager-function-holder": {}, "role-titles": ["Chief Executive Officer"]}.

A successful response body looks like this:

{
"onboarding-application-url": "/v0/onboarding/applications/oa.b25ib2FyZGluZy1hcHBsaQ",
"onboarding-application-status": "submitted"
}

Monitoring the application

To monitor the application status, either poll the onboarding-application-url or create a webhook and listen for the onboarding-application-created and onboarding-application-updated events.

Once an application has been submitted, it will register the subject and related profiles and the status will update to processing. A legal-person-url and verification-url will be added to the application, as shown below:

{
"onboarding-application-url": "/v0/onboarding/applications/oa.b25ib2FyZGluZy1hcHBsaQ",
"created-at": "2019-08-24T14:15:22Z",
"workflow-url": "/v0/workflows/wf.Ul-1r4gRWfOFxHJsHWghcA",
"onboarding-application-status": "processing",
"legal-person-url": "/v0/legal-persons/lp.IGxlZ2FsLXBlcnNvbi1pZA",
"verification-url": "/v0/verifications/vn.IHZlcmlmaWNhdGlvbi1pZA"
}

4. Receive a decision

When the onboarding-application-status moves to complete, a decision of accepted or declined will be added to the application.

A successful response body for a complete application that has been accepted looks like this:

{
"onboarding-application-url": "/v0/onboarding/applications/oa.b25ib2FyZGluZy1hcHBsaQ",
"created-at": "2019-08-24T14:15:22Z",
"workflow-url": "/v0/workflows/wf.Ul-1r4gRWfOFxHJsHWghcA",
"onboarding-application-status": "complete",
"legal-person-url": "/v0/legal-persons/lp.IGxlZ2FsLXBlcnNvbi1pZA",
"verification-url": "/v0/verifications/vn.IHZlcmlmaWNhdGlvbi1pZA",
"decision": "accepted"
}

If the verification process fails, the application status will update to errored. You can query the verification-url for more detail:

GET https://api.griffin.com/v0/verifications/{verification-id}

What's next?

Once you have an accepted decision, you can open a bank account. See Types of bank accounts to get started.